Subject: Forge/Essence
From: [email-masked] (Jim McCabe)
To: [email-masked]
Date: Tue, 19 Jul 1994 10:49:38 -0700

Forgive me if this isn't Lightwave specific enough, but I'm sure a number
of you use Forge for making texture maps for Lightwave. I'm curious about
the response you've received from Apex Software/Steve Worley. I've been 
waiting about 4 weeks and still haven't received the software I ordered.
I have never received a response to my email to Steve asking for status.
I had to wait almost 2 weeks for them/him to return a call with ordering 
info. All I get when I call is an answering machine. I'm sure he's real
busy, but a month to copy some disks and put them in the mail seems a bit
much. Any thoughts ?